Debian Bug report logs - #414179
ITP: avelsieve -- Sieve Mail Filters Plugin for Squirrelmail

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Hauke Rahm <info@jhr-online.de>

Date: Fri, 9 Mar 2007 18:24:05 UTC

Owned by: jan hauke rahm <info@jhr-online.de>

Severity: wishlist

Fixed in version avelsieve/1.9.7-1

Done: Jan Hauke Rahm <info@jhr-online.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, jan hauke rahm <info@jhr-online.de>:
Bug#414179; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <info@jhr-online.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, jan hauke rahm <info@jhr-online.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <info@jhr-online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: avelsieve -- Sieve Mail Filters Plugin for Squirrelmail
Date: Fri, 09 Mar 2007 19:21:39 +0100
Package: wnpp
Severity: wishlist
Owner: Jan Hauke Rahm <info@jhr-online.de>


* Package name    : avelsieve
  Version         : 1.9.7
  Upstream Author : Alexandros Vellis <avel@users.sourceforge.net>
* URL             : http://email.uoa.gr/projects/squirrelmail/avelsieve.php
* License         : GPL
  Programming Lang: Php
  Description     : Sieve Mail Filters Plugin for Squirrelmail

 Avelsieve is a Squirrelmail plugin for creating Sieve scripts on a Cyrus IMAP server
 that runs timsieved (Tim's Sieve daemon).
 It provides a wizard-like interface that, in the end, creates part of a Sieve script,
 a so called rule. It then assembles all the rules to form a Sieve script. For the
 sake of user-friendliness, it provides only a subset of Sieve's functionality; the
 main goal was to provide a simple interface for Joe User to create server-side
 filters without knowing anything about the language itself.

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.32
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 25 Apr 2007 00:09:09 GMT) Full text and rfc822 format available.

Reply sent to Jan Hauke Rahm <info@jhr-online.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <info@jhr-online.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 414179-close@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <info@jhr-online.de>
To: 414179-close@bugs.debian.org
Subject: Bug#414179: fixed in avelsieve 1.9.7-1
Date: Mon, 07 May 2007 14:41:16 +0000
Source: avelsieve
Source-Version: 1.9.7-1

We believe that the bug you reported is fixed in the latest version of
avelsieve, which is due to be installed in the Debian FTP archive:

avelsieve_1.9.7-1.diff.gz
  to pool/main/a/avelsieve/avelsieve_1.9.7-1.diff.gz
avelsieve_1.9.7-1.dsc
  to pool/main/a/avelsieve/avelsieve_1.9.7-1.dsc
avelsieve_1.9.7-1_all.deb
  to pool/main/a/avelsieve/avelsieve_1.9.7-1_all.deb
avelsieve_1.9.7.orig.tar.gz
  to pool/main/a/avelsieve/avelsieve_1.9.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 414179@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan Hauke Rahm <info@jhr-online.de> (supplier of updated avelsieve package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 21 Apr 2007 15:15:36 +0100
Source: avelsieve
Binary: avelsieve
Architecture: source all
Version: 1.9.7-1
Distribution: unstable
Urgency: low
Maintainer: Jan Hauke Rahm <info@jhr-online.de>
Changed-By: Jan Hauke Rahm <info@jhr-online.de>
Description: 
 avelsieve  - Sieve Mail Filters Plugin for Squirrelmail
Closes: 414179
Changes: 
 avelsieve (1.9.7-1) unstable; urgency=low
 .
   * Initial release. (Closes: #414179)
Files: 
 b47bf7ca8d22a430bf89014023439ee9 589 web optional avelsieve_1.9.7-1.dsc
 c5666a412533c1a94efe8132e77d7185 318089 web optional avelsieve_1.9.7.orig.tar.gz
 390cfca6dcd5724fb2680479dae5b7cd 9257 web optional avelsieve_1.9.7-1.diff.gz
 c50cad53e64ce749664571f0dd4a1ff4 97674 web optional avelsieve_1.9.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGLgiHJdKMxZV9WM8RAlmcAJwIHZoI8XYy+C/Ax7pKafIl1aiCxgCfXUbO
IzltX0UvpjvE0hO/SxwG9E0=
=cVT0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:41:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:55:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.